1
vote
1answer
90 views

E: Sub-process /usr/bin/dpkg returned an error code (1) Stopped an upgrade

So, I was doing an upgrade via the terminal. i think (Im not sure what I was doing. It was downloading updates for wine and libreoffice so I think it was an upgrade and i stopped it during the ...
2
votes
2answers
2k views

Install a single specific package from future distribution

I'm currently using precise. I need to upgrade a certain package (namely bind9 and it's dependencies) to a newer version, which is currently found in raring (alfa at the time of writing this). How to ...
0
votes
1answer
97 views

How do I install crash 5.1.6 on 11.04? [closed]

I am running i386 (32-bit) natty, and have installed crash, but it doesn't work on the running system. I found the solution on the crash author's page -- the problem was fixed in 5.1.6 and I have ...
0
votes
0answers
59 views

Quantal: Broken apt-index, cant fix dependencies [duplicate]

Possible Duplicate: There's an issue with an Alpha/Beta Release of Ubuntu, what should I do? I can't seem to add/remove/update packages Ubuntu software update has a notice about partial ...
4
votes
2answers
3k views

How to only apt-get upgrade Certain Applications?

I only have a traffic-limited mobile broadband connection at my disposal. sudo apt-get dist-upgrade wants to get ~500MB of data which is not feasible for me right now. Hence, is it possible to only ...
3
votes
2answers
1k views

Why am I unable to install,remove or upgrade packages?

When I wanna do anything with Synaptic or apt-get or stop,start,restart postgresql I receive following error Setting up postgresql-common (114) ... * Starting PostgreSQL 8.4 database server ...
3
votes
2answers
582 views

How do I know if apt-get is going to do a partial upgrade?

I often update my system with apt-get update && apt-get dist-upgrade. This caused me a few problems with natty and nvidia drivers. Someone on IRC told me that's because I did a partial ...